@charset "utf-8";

.dojoTabPaneWrapper {
	border : 0px solid #6290d2;
	_zoom: 1; /* force IE6 layout mode so top border doesnt disappear */
	display: block;
	clear: both;
	overflow: hidden;
	width:636px;
}

#pic_movies {
	float: left;
	width: 18px;
	height: 18px;
	margin-top:0px;
	padding-left: 10px;
	background-color:green
}

#position {
	float: left;
	width: 760px;
	height: 146px;
	margin-top:3px;
}



#position_item {
	POSITION: relative;
	width: 1800px;
	height: auto;
	OVERFLOW: hidden;
}

.item_side {
	float: left;
	WIDTH: 147px;
	HEIGHT: 105px;
	padding-top: 5px;
	padding-right: 5px;
}

#pic_next {
	float: left;
	margin-top:0px;
	text-align: center;
}

